[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Installation problem since version 1.5.1

From: Luis Leal <luisl_at_scarab.co.za>
Date: Tue, 5 Aug 2008 18:03:08 +0200

Hi,   We’ve experienced an installation problem on Vista SP1 32-bit since 1.5.1.   It seems builds from 1.5.1 require the VC++ 2008 Feature Pack redistributable which either isn’t included in the TSVN 32-bit setup or doesn’t install correctly.   Manually installing the VC ++ 2008 Feature Pack redistributable solves the problem and TSVN loads correctly on start-up.   Hope that helps somebody. :-)   Kind regards   Luis
Received on 2008-08-05 18:05:50 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.